apptainer(1)

NAME

apptainer-delete - Deletes requested image from the library

SYNOPSIS

apptainer delete [delete options...] [flags]

DESCRIPTION

The 'delete' command allows you to delete an image from a remote library.

OPTIONS

-A, --arch="arm64"
    specify requested image arch

-F, --force[=false]
    delete image without confirmation

-h, --help[=false]
    help for delete

--library=""
    delete images from the provided library

--no-https[=false]
    use http instead of https for docker:// oras:// and library:///... URIs

EXAMPLE
      $ apptainer delete --arch=amd64 library://username/project/image:1.0

SEE ALSO

apptainer(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra